body {
	background-color: #f4f4f9;
}

.card-login {
	min-width: 700px;
	min-height: 350px;
}

.arrow_box {
	position: relative;
	background: #ffffff;
	border: 1px solid #fafafa;
}
.arrow_box:after, .arrow_box:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #ffffff;
	border-width: 15px;
	margin-left: 60px;
}
.arrow_box:before {
	border-color: rgba(250, 250, 250, 0);
	border-bottom-color: #fafafa;
	border-width: 16px;
	margin-left: 60px;
}

.btn{
	padding-top: 0.6rem ;
	padding-bottom: 0.6rem ;
}

.btn:active{
	box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
}

.btn-new{
	position: absolute;
	top: 60%;
	right: 20px;
	z-index: 50;
	padding: 13px 1rem;
}

.card{
	border-radius: 10px;
	overflow: hidden;
	border: none;
}

.card-header{
	position: relative;
	background-color: #ffffff;
}

.card-title{
	display: block;
	font-size: 15pt;
	font-weight: 500;
	margin: 0.25rem 0;
}

.card-body{
	/* background-color: #fbfcfd; */
}

.col-form-label{
	font-size: 15px;
	font-weight: 600;
	color: #a6bbc8;
	padding-right: 0.5rem;
}

.col-form-label-sm{
	font-size: 12px;
	color: #a6bbc8;
	text-transform: uppercase;
}


div.form-control{
	background-color: #F5F5F5;
	height: auto;
}



.loading{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: url(images/loading.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 70px;
	background-color: #ffffffa8;
	z-index: 20;
}

.navigation {
	display: block;
	width: 100%;
	background-color: #ffffff;
	margin-bottom: 2rem;
	box-sizing: border-box;
	z-index: 100;

}


.navigation .navigation-logo{

}

.navigation .navigation-logo a{
	background-color: transparent;
}

.navigation .navigation-logo a img{
	width: 35px;
	height: 35px; 
}

.navigation .navigation-logo button{
	display: none;
	background: transparent;
	padding: 1rem;
	border: none;
}


.navigation .navigation-menus {

}

.navigation .navigation-menus .menu {
	display: inline-block;
	font-size: 10pt;
	text-transform: uppercase;
	color: #14add7;
	padding: 1.75rem 0.5rem;
	margin: 0 0.5rem;
	border-bottom: 2px solid transparent;
	box-sizing: border-box;
	text-decoration: none;
	text-align: center;
}

.navigation .navigation-menus .menu:hover{
	color: #307b9e;
}

.navigation .navigation-menus .menu.active{
	color: #307b9e;
	border-bottom: 2px solid #14add7;
}

.navigation .navigation-menus-mobile{
	display: none;
	padding-bottom: 1rem;
}

.navigation .navigation-menus-mobile .menu {
	display: block;
	font-size: 10pt;
	text-transform: uppercase;
	color: #14add7;
	padding: 1rem;
	border: none;
	box-sizing: border-box;
	text-decoration: none;
	text-align: center;
}


.navigation .navigation-account{
	position: relative;
	padding: 1rem 0;
}

.navigation .navigation-account .user-name{
	display: inline-block;
	background-color: transparent;
	border: none;
	color: #444444;
	font-size: 10pt;
	font-weight: 400;
	white-space: 0;
	text-decoration: none;
}

.navigation .navigation-account .user-name .user-icon{
	display: inline-block;
	background-color: #0fc5f6;
	height: 38px;
	width: 38px;
	padding: 9px;
	border-radius: 50%;
	line-height: 1;
	font-size: 13pt;
	text-align: center;
	letter-spacing: 0;
	box-sizing: border-box;
}

.navigation .navigation-account .user-name:hover{
	color: darkgray;
}

.navigation .navigation-account  .user-panel{
	display: none;
	position: absolute;
	top: 100%;
	right: 0px;
	padding: 1rem;
	border-radius: 5px;
	z-index: 100;
} 

.navigation .navigation-account  .user-panel .label-name{
	display: block;
	width: 200px;
	margin-bottom: 1rem;
}

.navigation .navigation-account  .user-panel .btn{
	font-size: 10pt;
	text-transform: uppercase !important;
	padding: 0.7rem 0;
	width: 100%;
	text-decoration: none;
	text-align: left;
}

.navigation .navigation-account  .user-panel .btn:hover{
	color: #307b9e;
}



.dataTables_wrapper {
	font-size: 10pt;
	overflow-y: auto;
	overflow-x: auto;
	padding-bottom: 1rem;
}

.dataTables_wrapper .row:first-of-type{
	margin-top: 2rem;
}

.dataTables_wrapper  .row{
	margin-left: 0;
	margin-right: 0;
}


.dataTables_wrapper table {
	width: 100% !important;
	border-collapse: collapse !important;
	border-bottom: 1px solid #d4d1d1 !important;
	box-sizing: border-box;
	margin-bottom: 1rem !important;
}

.dataTables_wrapper table thead th {

	font-size: 9pt;
	font-weight: 600;
	text-transform: uppercase;
	padding: 1rem;
	border: none;
	vertical-align: top;

}

.dataTables_wrapper table.td2 tbody tr td:nth-of-type(2),
.dataTables_wrapper table.td1 tbody tr td:nth-of-type(1){
	white-space: nowrap;
}

.dataTables_wrapper table tbody td {
	font-size: 10pt;
}


.form-action{
	text-align: right;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.form-action .btn{
	min-width: 100px;
}

.page_content{
	padding-top: 0rem;
	padding-bottom: 2rem;
}

.table{
	margin: 0;
}

.table th{
	font-size: 10pt;
	font-weight: 600;
	vertical-align: middle !important;
	text-transform: uppercase;
}

.table td{
	font-size: 10pt;
}

.table.table-hover{
	cursor: pointer !important;
}

@media (max-width: 768px) {
	.card-login {
		min-width: auto;
		min-height: auto;
	}
	
	.navigation .navigation-logo{
		flex: 2;
	}
	.navigation .navigation-logo a{
		margin-left: calc(50%  - 45px);
	}

	.navigation .navigation-logo button{
		display: block;
	}

	.navigation .navigation-menus{
		display: none;
	}

	.page_content{
		padding-top: 0rem;
	}


}